Bug 72988 - Various error messages running redhat-config-httpd
Various error messages running redhat-config-httpd
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 14:37 EDT by Peter van Egdom
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 14:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-29 14:37:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
- When starting "redhat-config-httpd" from an xterm, the following
  messages appear :

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): GLib-GObject-WARNING **: gsignal.c:1581: signal `clicked'
is invalid for instance `0x8
539360'

(ApacheConf.py:2613): GLib-GObject-WARNING **: gsignal.c:1581: signal `clicked'
is invalid for instance `0x8
5c4748'

(ApacheConf.py:2613): GLib-GObject-WARNING **: gsignal.c:1581: signal `clicked'
is invalid for instance `0x8
5d4000'

** (ApacheConf.py:2613): WARNING **: could not find handler
`on_vhost_type_omenu_selected'

** (ApacheConf.py:2613): WARNING **: could not find handler
`on_vhost_type_omenu_selected'




- When clicking on "help" while running redhat-config-httpd, the following
  error messages appears on the xterm which spawned redhat-config-httpd :

(ApacheConf.py:2613): Gnome-CRITICAL **: file gnome-program.c: line 738
(gnome_program_get_app_id): assertio
n `program != NULL' failed

(ApacheConf.py:2613): GConf-CRITICAL **: file gconf-client.c: line 545
(gconf_client_add_dir): assertion `gc
onf_valid_key (dirname, NULL)' failed


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start "redhat-config-httpd"
2. Observe the errors during startup and on pressing "help"
3.
	

Actual Results:  Python / GTK errors appear on the xterm.

Expected Results:  No Python / GTK errors should bounce back to the user.

Additional info:

redhat-config-httpd-1.0.1-11
Comment 1 Phil Knirsch 2002-09-03 08:43:27 EDT
I've managed to get rid of some of them, but the last ones still puzzle me. Will
try to get rid of the completely for the next release.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.